html/libCfd.html: ../../classes/include/*.hh
	cocoon ./cocoon.conf
	cd html ; \
	for File in `ls *.html`; do \
	  cat $$File | sed 's/\&lt/\&lt\;/g' > $${File}.fixed ; \
	  mv $${File}.fixed $$File ; \
	done
	cat keyweb.html | sed 's/\<body/\<body bgcolor=\"\#FFFFFF\"/g' > keyweb.html.white
	mv keyweb.html.white keyweb.html

install: html/libCfd.html
	sh ./installHtml.sh

clean::
	rm -f html/*

